.single-project {
	.single-project-text {
		display: flex;
		flex-direction: column;
		max-width: 440px;
		margin: 7rem auto 2rem auto;
		padding: 0 2rem;
		.heading-box {
			margin: 0 0 1.5rem 0;
			.nav-back-btn {
				width: 440px;
			}
			.hero-heading-smaller {
				margin: 1rem 0 0.5rem 0;
			}
			.main-heading {
				margin: 1.5rem 0 0.2rem 0;
			}
		}
		.info-box {
			.what-how-box {
				max-width: 320px;
				display: flex;
				flex-direction: row;
				margin: 0 0 1.5rem 0;
				.what-box,
				.how-box {
					display: flex;
					flex-direction: column;
					width: 100%;
					margin: 0 1.5rem 0 0;
					.label-small {
						margin: 0 0 0.3rem 0;
					}
				}
			}
			.text-box {
				display: flex;
				flex-direction: column;
				margin: 0 0 1.5rem 0;
				.under-hood-box {
					display: flex;
					flex-direction: column;
					margin: 1.5rem 0 0 0;
					.link-small {
						margin: 0 0 0.5rem 0;
					}
				}
			}
		}
	}
}
.single-project-video-container {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem 2rem;
	.single-project-video {
		@include animationProps(FadeIn, 0s, 0.85s, null);
		max-width: 700px;
		width: 100%;
		border-radius: 4px;
		-webkit-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.2);
		-o-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.2);
	}
	.single-project-video-idle {
		opacity: 0;
	}
}

.fernweh {
	background: linear-gradient(89.65deg, #a1c7ce 0.26%, #4093a2 99.67%);
}
.rosa-olof-background {
	background: linear-gradient(89.65deg, #efd7d1 0.26%, #ba8a7f 99.67%);
}

.wotsch-background {
	background: linear-gradient(89.65deg, #89cdad 0.26%, #49af7d 99.67%);
}
